@charset "utf-8";

/*----------------------------------------------------
デフォルトセット
----------------------------------------------------*/
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "osaka", "Osaka－等幅","Osaka-Mono", 'メイリオ', Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	line-height: 1.35;
	color: #333;
}


/*----------------------------------------------------
デフォルトの動作をリセット＆デフォルト動作用クラス
----------------------------------------------------*/
blockquote,
ul,
ol,
dl {
	margin:0;
}

ol li {
	list-style:none;
}

ul li {
	list-style:none;
}

dl dd {
	margin:0;
}

th,
td {
	font-size: 1em;
	border: none;
}

th {
	font-weight:normal;
	text-align:left;
}

caption {
	margin-bottom:0;
	text-align:left;
}

p,
table,
pre {
	margin-bottom:0;
}

/* デフォルトの動作をさせたい時用のクラス */
blockquote.default,
ul.default,
ol.default,
dl.default {
	margin:1em;
}

ol.default,
ul.default,
dl.default {
	margin-left:2em;
}

ol.default li {
	list-style:decimal outside;
}

ul.default li {
	list-style:disc outside;
}

dl.default dd {
	margin-left:1em;
}

th.default,
td.default {
	border:1px solid #000;
	padding:.5em;
}

th.default {
	font-weight:bold;
	text-align:center;
}

caption.default {
	margin-bottom:.5em;
	text-align:center;
}

p.default,
fieldset.default,
table.default,
pre.default {
	margin-bottom:1em;
}


/*----------------------------------------------------
リンクの定義
----------------------------------------------------*/
/* デフォルト */
a {
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
}

/* ヘッダー */
#header a:link {
	text-decoration: none;
	color: #022370;
}

#header a:visited {
	text-decoration: none;
	color: #022370;
}

#header a:hover {
	text-decoration: underline;
	color: #008AC7;
}

#header a:active {
	text-decoration: underline;
	color: #008AC7;
}

/* 左ナビ */
#leftNavi a:link {
	text-decoration: none;
	color: #022370;
}

#leftNavi a:visited {
	text-decoration: none;
	color: #022370;
}

#leftNavi a:hover {
	text-decoration: underline;
	color: #008AC7;
}

#leftNavi a:active {
	text-decoration: underline;
	color: #008AC7;
}


/* メインエリア */
#mainArea a:link {
	text-decoration: none;
	color: #022370;
}

#mainArea a:visited {
	text-decoration: none;
	color: #022370;
}

#mainArea a:hover {
	text-decoration: underline;
	color: #008AC7;
}

#mainArea a:active {
	text-decoration: underline;
	color: #008AC7;
}


/* マウスオーバーリンク */



/*----------------------------------------------------
テキスト定義
----------------------------------------------------*/
/*行間*/
.lh_10 { line-height: 1; }
.lh_11 { line-height: 1.1; }
.lh_12 { line-height: 1.2; }
.lh_13 { line-height: 1.3; }
.lh_14 { line-height: 1.4; }
.lh_15 { line-height: 1.5; }
.lh_16 { line-height: 1.6; }
.lh_17 { line-height: 1.7;; }
.lh_18 { line-height: 1.8; }
.lh_19 { line-height: 1.9; }
.lh_20 { line-height: 2; }

/*フォントサイズ*/
.txt_10 { font-size:77%; }
.txt_11 { font-size:85%; }
.txt_12 { font-size:93%; }
.txt_13 { font-size:100%; }
.txt_14 { font-size:108%; }
.txt_15 { font-size:116%; }
.txt_16 { font-size:123.1%; }
.txt_17 { font-size:131%; }
.txt_18 { font-size:138.5%; }
.txt_19 { font-size:146.5%; }
.txt_20 { font-size:153.9%; }
.txt_21 { font-size:161.6%; }
.txt_22 { font-size:167%; }
.txt_23 { font-size:174%; }
.txt_24 { font-size:182%; }
.txt_25 { font-size:189%; }
.txt_26 { font-size:197%; }

/*パラグラフ設定*/
.txtLeft { text-align: left; }
.txtRight { text-align: right; }
.txtCenter { text-align: center; }

/*テキスト装飾*/
.txtBold { font-weight: bold; }
.txtUnderline { text-decoration: underline; }

/*インデント*/
.txtIndent1 { text-indent:1em; }
.txtIndent2 { text-indent:2em; }
.txtIndent3 { text-indent:3em; }
.txtIndent4 { text-indent:4em; }
.txtIndent5 { text-indent:5em; }


/*----------------------------------------------------
カラー定義
----------------------------------------------------*/
.colRed { color: #CC0000; }
.colBlue { color: #0033CC; }
.colOrange { color: #FF9900; }
.colGreen { color: #669966; }

.colWhite { color: #FFF; }
.colBlack { color: #000; }

.colGray-111 { color: #111; }
.colGray-222 { color: #222; }
.colGray-333 { color: #333; }
.colGray-444 { color: #444; }
.colGray-555 { color: #555; }
.colGray-666 { color: #666; }
.colGray-777 { color: #777; }
.colGray-888 { color: #888; }
.colGray-999 { color: #999; }
.colGray-aaa { color: #AAA; }
.colGray-bbb { color: #BBB; }
.colGray-ccc { color: #CCC; }
.colGray-ddd { color: #DDD; }
.colGray-eee { color: #EEE; }


/*----------------------------------------------------
スペースコントロール
----------------------------------------------------*/
.xlr_001 { padding: 0 1px; }
.xlr_002 { padding: 0 2px; }
.xlr_003 { padding: 0 3px; }
.xlr_004 { padding: 0 4px; }
.xlr_005 { padding: 0 5px; }
.xlr_006 { padding: 0 6px; }
.xlr_007 { padding: 0 7px; }
.xlr_008 { padding: 0 8px; }
.xlr_009 { padding: 0 9px; }
.xlr_010 { padding: 0 10px; }
.xlr_011 { padding: 0 11px; }
.xlr_012 { padding: 0 12px; }
.xlr_013 { padding: 0 13px; }
.xlr_014 { padding: 0 14px; }
.xlr_015 { padding: 0 15px; }
.xlr_020 { padding: 0 20px; }
.xlr_025 { padding: 0 25px; }
.xlr_030 { padding: 0 30px; }
.xlr_035 { padding: 0 35px; }
.xlr_040 { padding: 0 40px; }
.xlr_045 { padding: 0 45px; }
.xlr_050 { padding: 0 50px; }

.xl_001 { padding-left: 1px; }
.xl_002 { padding-left: 2px; }
.xl_003 { padding-left: 3px; }
.xl_004 { padding-left: 4px; }
.xl_005 { padding-left: 5px; }
.xl_006 { padding-left: 6px; }
.xl_007 { padding-left: 7px; }
.xl_008 { padding-left: 8px; }
.xl_009 { padding-left: 9px; }
.xl_010 { padding-left: 10px; }
.xl_011 { padding-left: 11px; }
.xl_012 { padding-left: 12px; }
.xl_013 { padding-left: 13px; }
.xl_014 { padding-left: 14px; }
.xl_015 { padding-left: 15px; }
.xl_020 { padding-left: 20px; }
.xl_025 { padding-left: 25px; }
.xl_030 { padding-left: 30px; }
.xl_035 { padding-left: 35px; }
.xl_040 { padding-left: 40px; }
.xl_045 { padding-left: 45px; }
.xl_050 { padding-left: 50px; }
.xl_060 { padding-left: 60px; }
.xl_070 { padding-left: 70px; }
.xl_080 { padding-left: 80px; }
.xl_090 { padding-left: 90px; }
.xl_100 { padding-left: 100px; }

.xr_010 { padding-right: 10px; }
.xr_015 { padding-right: 15px; }
.xr_020 { padding-right: 20px; }
.xr_025 { padding-right: 25px; }
.xr_030 { padding-right: 30px; }
.xr_035 { padding-right: 35px; }
.xr_040 { padding-right: 40px; }
.xr_045 { padding-right: 45px; }
.xr_050 { padding-right: 50px; }
.xr_060 { padding-right: 60px; }
.xr_070 { padding-right: 70px; }
.xr_080 { padding-right: 80px; }
.xr_090 { padding-right: 90px; }
.xr_100 { padding-right: 100px; }

.ytb_001 { padding: 1px 0; }
.ytb_002 { padding: 2px 0; }
.ytb_003 { padding: 3px 0; }
.ytb_004 { padding: 4px 0; }
.ytb_005 { padding: 5px 0; }
.ytb_008 { padding: 8px 0; }
.ytb_010 { padding: 10px 0; }
.ytb_015 { padding: 15px 0; }
.ytb_020 { padding: 20px 0; }
.ytb_025 { padding: 25px 0; }
.ytb_030 { padding: 30px 0; }
.ytb_035 { padding: 35px 0; }
.ytb_040 { padding: 40px 0; }

.yt_001 { padding-top: 1px; }
.yt_002 { padding-top: 2px; }
.yt_003 { padding-top: 3px; }
.yt_004 { padding-top: 4px; }
.yt_005 { padding-top: 5px; }
.yt_008 { padding-top: 8px; }
.yt_010 { padding-top: 10px; }
.yt_015 { padding-top: 15px; }
.yt_020 { padding-top: 20px; }
.yt_025 { padding-top: 25px; }
.yt_030 { padding-top: 30px; }
.yt_035 { padding-top: 35px; }
.yt_040 { padding-top: 40px; }
.yt_045 { padding-top: 45px; }
.yt_050 { padding-top: 50px; }
.yt_060 { padding-top: 60px; }
.yt_070 { padding-top: 70px; }
.yt_080 { padding-top: 80px; }
.yt_090 { padding-top: 90px; }
.yt_100 { padding-top: 100px; }

.yb_001 { padding-bottom: 1px; }
.yb_002 { padding-bottom: 2px; }
.yb_003 { padding-bottom: 3px; }
.yb_004 { padding-bottom: 4px; }
.yb_005 { padding-bottom: 5px; }
.yb_008 { padding-bottom: 8px; }
.yb_010 { padding-bottom: 10px; }
.yb_015 { padding-bottom: 15px; }
.yb_020 { padding-bottom: 20px; }
.yb_025 { padding-bottom: 25px; }
.yb_030 { padding-bottom: 30px; }
.yb_035 { padding-bottom: 35px; }
.yb_040 { padding-bottom: 40px; }
.yb_045 { padding-bottom: 45px; }
.yb_050 { padding-bottom: 50px; }
.yb_060 { padding-bottom: 60px; }
.yb_070 { padding-bottom: 70px; }
.yb_080 { padding-bottom: 80px; }
.yb_090 { padding-bottom: 90px; }
.yb_100 { padding-bottom: 100px; }


/*----------------------------------------------------
table cellpadding -- tableをこのクラスを当てたdivで囲んで使用
----------------------------------------------------*/
.cellPad_01 td {padding: 1px;}
.cellPad_02 td {padding: 2px;}
.cellPad_03 td {padding: 3px;}
.cellPad_04 td {padding: 4px;}
.cellPad_05 td {padding: 5px;}
.cellPad_06 td {padding: 6px;}
.cellPad_07 td {padding: 7px;}
.cellPad_08 td {padding: 8px;}
.cellPad_09 td {padding: 9px;}
.cellPad_10 td {padding: 10px;}

.cellPad_tb01 td {padding: 1px 0;}
.cellPad_tb02 td {padding: 2px 0;}
.cellPad_tb03 td {padding: 3px 0;}
.cellPad_tb04 td {padding: 4px 0;}
.cellPad_tb05 td {padding: 5px 0;}
.cellPad_tb06 td {padding: 6px 0;}
.cellPad_tb07 td {padding: 7px 0;}
.cellPad_tb08 td {padding: 8px 0;}
.cellPad_tb09 td {padding: 9px 0;}
.cellPad_tb10 td {padding: 10px 0;}

.cellPad_t01 td {padding-top: 1px;}
.cellPad_t02 td {padding-top: 2px;}
.cellPad_t03 td {padding-top: 3px;}
.cellPad_t04 td {padding-top: 4px;}
.cellPad_t05 td {padding-top: 5px;}
.cellPad_t06 td {padding-top: 6px;}
.cellPad_t07 td {padding-top: 7px;}
.cellPad_t08 td {padding-top: 8px;}
.cellPad_t09 td {padding-top: 9px;}
.cellPad_t10 td {padding-top: 10px;}

.cellPad_b01 td {padding-bottom: 1px;}
.cellPad_b02 td {padding-bottom: 2px;}
.cellPad_b03 td {padding-bottom: 3px;}
.cellPad_b04 td {padding-bottom: 4px;}
.cellPad_b05 td {padding-bottom: 5px;}
.cellPad_b06 td {padding-bottom: 6px;}
.cellPad_b07 td {padding-bottom: 7px;}
.cellPad_b08 td {padding-bottom: 8px;}
.cellPad_b09 td {padding-bottom: 9px;}
.cellPad_b10 td {padding-bottom: 10px;}

.cellPad_lr01 td {padding: 0 1px;}
.cellPad_lr02 td {padding: 0 2px;}
.cellPad_lr03 td {padding: 0 3px;}
.cellPad_lr04 td {padding: 0 4px;}
.cellPad_lr05 td {padding: 0 5px;}
.cellPad_lr06 td {padding: 0 6px;}
.cellPad_lr07 td {padding: 0 7px;}
.cellPad_lr08 td {padding: 0 8px;}
.cellPad_lr09 td {padding: 0 9px;}
.cellPad_lr10 td {padding: 0 10px;}

.cellPad_l01 td {padding-left: 1px;}
.cellPad_l02 td {padding-left: 2px;}
.cellPad_l03 td {padding-left: 3px;}
.cellPad_l04 td {padding-left: 4px;}
.cellPad_l05 td {padding-left: 5px;}
.cellPad_l06 td {padding-left: 6px;}
.cellPad_l07 td {padding-left: 7px;}
.cellPad_l08 td {padding-left: 8px;}
.cellPad_l09 td {padding-left: 9px;}
.cellPad_l10 td {padding-left: 10px;}

.cellPad_r01 td {padding-right: 1px;}
.cellPad_r02 td {padding-right: 2px;}
.cellPad_r03 td {padding-right: 3px;}
.cellPad_r04 td {padding-right: 4px;}
.cellPad_r05 td {padding-right: 5px;}
.cellPad_r06 td {padding-right: 6px;}
.cellPad_r07 td {padding-right: 7px;}
.cellPad_r08 td {padding-right: 8px;}
.cellPad_r09 td {padding-right: 9px;}
.cellPad_r10 td {padding-right: 10px;}

.tm5 {margin-top:5px;}


/*----------------------------------------------------
その他の定義
----------------------------------------------------*/

/* 親要素でfloatを解除する .clearfix 開始 */
.clearfix:after {		/* IE以外のブラウザ用 */
	content: ".";		/* 新しい要素を作る */
	display: block;		/* 新しい要素をブロックレベル要素に */
	height: 0;			/* 高さを0pxに */
	clear: both;		/* ブロックレベル要素をクリア */
	visibility: hidden;	/* 表示しない */
}

.clearfix {				/* 要素の幅か高さを指定した場合，floatした子要素の高さも含めて算出するIEのバグを利用 */
	min-height: 1%;	/* IE7用 */
}

* html .clearfix {
	height: 1%;				/* IE6以前用 前行のimportantによってIE6以前にもmin-heigtと同じ動作をさせる */
}

/* Mac IE5.x用 Mac IE5.xのみ読んでしまうコメントアウトの書き方でinline-tableを当てる */
/*\*//*/
.clearfix{
  display:inline-table;
}
/**/
/* 親要素でfloatを解除する .clearfix 終了 */


